.loco {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: var(--offset-y) var(--offset-x);
  box-sizing: border-box;
}

.loco--big .loco__items {
  gap: 30px;
}

.loco--default .loco__items {
  width: fit-content;
  margin: 0 auto;
}

.loco--default .loco__item {
  max-width: 175px;
}

.loco__title {
  text-align: center;
  font: var(--venti);
  color: var(--teal);
  letter-spacing: 1.28px;
  margin: 0 0 50px 0;
}

.loco__items {
  display: grid;
  gap: 15px;
  @media (min-width: 821px) {
    grid-template-columns: repeat(3, 1fr);
  }
}

.loco__item {
  border: 1px solid #EAEDEF;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 2.19 / 1;
  box-sizing: border-box;
}

.loco__item:focus {
  border: 1px solid #EAEDEF;
}